header > img {
    display: block;
    margin:auto;
    width: 90%;
}


ul{
    display: flex;
    flex-wrap: nowrap;
    list-style-type: none;
}

ul > li{
    display: block;
    margin: auto;
}


body > section{
    display: flex;
    
}

main{
    
}